html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    line-height: 1.6;
    word-break: break-word;
}
a, .article-list .article .article-header h1 a:hover, .article-list .article .article-header h2 a:hover, .article-list .article .article-header h1 a:active, .article-list .article .article-header h2 a:active, .article-list .article .article-header h1 a:focus, .article-list .article .article-header h2 a:focus {
    color: #6d9256;
}
a:hover, a:focus, a:active {
    color: #74ba63;
}
#fav-caption.favstyle-bg-light h3, #fav-caption.favstyle-bg-light p {
    color: inherit !important;
}
h1,h2,h3,h4,h5,h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    text-transform: uppercase;
    /*color: #222;*/
    font-weight: 400;
}
.grid figure h2 {
    font-weight: 400 !important;
}
img {
    -webkit-border-radius: .25rem;
    -moz-border-radius: .25rem;
    border-radius: .25rem;
}
label {
    font-weight: 500;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .input-append .add-on, .input-prepend .add-on {
    border: 1px solid #ddd;
    padding: 10px 15px;
    height: auto;
    font-size: 16px;
    /*-webkit-border-radius: 0 !important;*/
    /*-moz-border-radius: 0 !important;*/
    /*border-radius: 0 !important;*/
    box-shadow: none;
}

select:not(.form-control) {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") !important;
}
.cadre_inner_alert_cookies {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 10000;
    bottom: 0;
    background: rgba(0,0,0,0.9) !important;
}
.cadre_inner_texte_alert_cookies {
    font-size: 11px;
}

/*#sp-header.header-sticky {*/
    /*height: 70px;*/
    /*-webkit-transition: height 0.4s;*/
    /*-moz-transition: height 0.4s;*/
    /*-ms-transition: height 0.4s;*/
    /*-o-transition: height 0.4s;*/
    /*transition: height 0.4s;*/
/*}*/
/*.header-sticky .logo-image{*/
    /*height: 50px;*/
    /*-webkit-transition: height 0.4s;*/
    /*-moz-transition: height 0.4s;*/
    /*-ms-transition: height 0.4s;*/
    /*-o-transition: height 0.4s;*/
    /*transition: height 0.4s;*/
/*}*/
/*.header-sticky .sp-megamenu-parent > li > a{*/
    /*line-height: 60px;*/
/*}*/

.body-innerwrapper.body-sticky {
    padding-top: 100px;
}
.body-wrapper {
    -webkit-transition: none !important;
    transition: none !important;
}
.intro-wrapper {
    font-size: 17px;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span{
    font-size: 15px;
    text-transform: uppercase;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a, .sp-megamenu-parent > li:hover > a {
    color: #6d9256;
}
.btn-primary, .sppb-btn-primary {
    outline: none;
    border-color: #74ba63;
    background: #74ba63;
}

.btn-big {
    color: #fff;
    background: #74ba63;
    padding: 15px 100px !important;
    font-size: 20px !important;
    margin-bottom: 40px;
    margin-top: 20px;
    font-weight: 400;
    letter-spacing: 4px;
    text-transform: uppercase;
}
.btn-big:hover, .btn-primary:hover, .btn-primary.disabled, .btn-primary:disabled, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle  {
    border-color: #6d9256;
    background-color: #6d9256;
}

.page-item.active .page-link {
    border-color: #74ba63;
    background-color: #74ba63;
}
#sp-slide img {
    display: block !important;
    /*height: 100vh !important;*/
    /*max-height: 600px;*/
    object-fit: cover !important;
    margin: auto;
}

#fav-caption.favstyle-bg-light p, .sub-title, h2.sub-title {
    color: #6d9256 !important;
    font-style: italic;
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: 300 !important;
    text-transform: none;
    line-height: 35px;
}
#fav-caption.favstyle-bg-light p {
    margin-bottom: 0 !important;
}
.btn {
    -webkit-border-radius: .25rem;
    -moz-border-radius: .25rem;
    border-radius: .25rem;
    padding: 15px 30px 15px;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 4px;
}
.lead-wrapper {
    position: relative;
}
.lead-wrapper:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(247,247,247,0.8);
}
.sp-page-title {
    padding-top: 80px;
    padding-bottom: 5px;
    background-color: #eee;
    background-attachment: scroll;
}
.sp-page-title:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.3);
}
.sp-page-title .container {
    position: relative;
    z-index: 1;
}
.lead-wrapper ul, ul.details {
    margin: 0;
    padding: 0;
}
ul.details.list-inline{
    margin-bottom: 30px;
}
/*.lead ul li:before {*/
    /*content: url("../images/list-icon.svg");*/
    /*position: absolute;*/
    /*width: 25px;*/
    /*left: -25px;*/
    /*top: 5px;*/
/*}*/

.lead-wrapper ul li:before {
    content: '\e849';
    font-family: 'Linearicons-Free';
    width: 30px;
    height: 30px;
    background: #74ba63;
    color: #fff;
    padding: 0 6px;
    margin-right: 15px;
    display: inline-block;
    line-height: 2;
    border-radius: 100%;
    position: absolute;
    left: -40px;
}
.article-details ul li:before {
    content: "\e87f";
    font-family: 'Linearicons-Free';
    width: 20px;
    height: 20px;
    color: #74ba63;
    padding: 0;
    position: absolute;
    left: -25px;
}
ul.details li:before {
    display: none;
}
ul.details.list-inline li {
    display: inline-block;
    border: 1px solid #ddd;
    padding: 5px 10px;
    line-height: 1.4;
    margin-right: 5px;
    margin-bottom: 5px;
    -webkit-border-radius: .25rem;
    -moz-border-radius: .25rem;
    border-radius: .25rem;

}
.quality label {
    font-weight: inherit;
}
.article-details ul li {
    line-height: 2;
}
#sp-lead1 ul li, #sp-lead2 ul li, .article-details ul li {
    list-style: none;
    position: relative;
    /*padding-left: 15px;*/
}

#sp-lead1 li, #sp-lead2 ul li {
    /*line-height: 50px;*/
    margin-bottom: 25px;
    margin-left: 40px;
}
#sp-lead2 li {
    font-size: 17px;
}

.separator {
    margin: 20px 0 30px 0;
    height: 2px;
    width: 75px;
    background: #f08117
}

.promo-wrapper .sp-module-title, .related h4 {
    text-align: center;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 20px;
}

.promo-wrapper .sp-module-title:after, .related h4:after {
    content: '';
    height: 2px;
    width: 80px;
    background: #f08117;
    position: absolute;
    left: 50%;
    right: 50%;
    margin-left: -40px;
    margin-right: -40px;
    bottom: 0;
}
.related-products .moduletable.related {
    margin-top: 20px;
    border-top: 1px solid #ddd;
    padding-top: 50px;
}
ul.relateditems {
    padding: 0;
}
ul.relateditems li {
    list-style: none;
}
.fav-control-nav {
    bottom: 10px !important;
}
#fav-caption.favstyle-center {
    width: 60% !important;
    top: 50% !important;
    bottom: 50% !important;
    margin-top: -90px !important;
    margin-bottom: -90px !important;
    padding: 20px !important;
    height: 180px;
}

#fav-caption.favstyle-bg-light h3 {
    letter-spacing: 5px;
}

.sp-megamenu-parent {
    z-index: 115
}

.lang-active {
    cursor: pointer;
    color:#eee
}
div.mod-languages .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    /*background: #222;*/
    margin-top: 8px;
}
.breadcrumb {
    background: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border-bottom: 1px solid #eee;
    padding-left: 0;
    padding-right: 0;
    font-size: 13px;
    margin: 5px 0 20px 0;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: '\f105';
    font-family: FontAwesome;
}

.breadcrumb-item.active a {
    color: #6c757d;
}
.margin-auto {
    margin-left: auto;
    margin-right: auto;
}
.title-center .article-header {
    text-align: center;
}
.article-header a {
    font-size: 15px;
}

#sp-top-bar .fa {
    color: #74ba63;
}

.visCSSlabel {
    display: none;
}

.boxes .sp-column {
    border: 1px solid #ddd;
    padding: 20px;
    margin-bottom: 20px;
    -webkit-border-radius:  .25rem;
    -moz-border-radius: .25rem;
    border-radius: .25rem;
}
.sp-page-title .breadcrumb {
    border-bottom: none;
    margin-top: 50px;
}
.owl-carousel .owl-stage-outer{
    height:100%
}
.owl-carousel .owl-item img {
    margin-bottom: 10px;
    /*height: 100% !important;*/
}
.owl-carousel .owl-item h5 {
    text-align: center;
    text-transform: none;
}
#sp-bottom .sp-module .sp-module-content {
    color: #aaa;
}
#sp-bottom .sp-module .sp-module-title {
    color: #ccc
}
#sp-bottom3 .sp-module ul>li,#sp-bottom5 .sp-module ul>li {
    margin-bottom: 11px !important;
}
#sp-bottom4 p {
    margin-bottom: 50px;
}
ul.address > li {
    margin-bottom: 8px !important;
    position: relative;
    margin-left: 25px;
}
ul.address {
    margin: 0 0 20px 0;
    padding: 0;
}
ul.address li {
    list-style: none;
    line-height: inherit;
}
ul.address li:before {
    display: none;
}
.address p {
    margin-bottom: 1rem;
}
.address p span.has-icon {
    display: block;
    position: relative;
    margin-left: 25px;
}
ul.address > li .fa, ul.address > li .lnr,
.address p .fa, .address p .lnr{
    display: inline-block;
    position: absolute;
    top: 4px;
}
ul.address > li .fa, ul.address > li .lnr, .address p .fa, .address p .lnr{
    left: -25px;
}

ul.address > li .fa.fa-at, .address p .fa.fa-at {
    position: relative;
    top: inherit;
    left: inherit;
}
#sp-bottom a.btn {
    color: #fff !important;
    border-color: #839879;
    background: #74876b;
}
#sp-footer .container-inner {
    padding: 15px 0;
}
.sp-copyright {
    color: #aaa;
}
.article-list .article-header {
    text-align: center;
}
.article-list .article, .article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
    border: none;
}
#sp-main-body {
    padding: 60px 0;
}
.view-featured #sp-main-body {
    display: none;
}
.informations {
    padding: 10px;
    border: 1px solid #e0e0e0;
    position: relative;
    -webkit-border-radius: .25rem;
    -moz-border-radius: .25rem;
    border-radius: .25rem;
}

.informations .control {
    /*float: right;*/
    margin-top: 10px;
    margin-bottom: -11px;
    margin-right: -10px;
    overflow: hidden;
}
.informations .remove, .informations .edit {
    float: right;
    margin-left: 3px;
}
.informations .remove a {
    font-size: 12px;
    background: #eee;
    padding: 2px 18px;
    color: rgb(206, 64, 58);
    font-weight: 400;
}
.informations .edit a {
    font-size: 12px;
    background: #eee;
    padding: 2px 18px;
    color: rgb(49, 128, 71);
    font-weight: 400;
}
.informations .dl-horizontal dt {
    float: left;
    margin: 0;
    width: 75px;
    clear: left;
    overflow: hidden;
    text-overflow: ellipsis;
}
.visforms-form .captchaCont,
.visforms-form div[class^="field"],
.visforms-form div[class*=" field"] {
    position: relative;
}
.visforms-form span[class^="captcharefresh"],
.visforms-form span[class*=" captcharefresh"] {
    float: right;
    cursor: pointer;
    font-size: 11px;
    clear: both;
}
.captchacode {
    float: right;
    border: 1px solid #ddd;
    -webkit-border-radius: .25rem;
    -moz-border-radius: .25rem;
    border-radius: .25rem;
}
.vis_mandatory {
    color: inherit !important;
    font-weight: normal !important;
}
.visCustomText, .visforms-form label {
    /*font-weight: 300;*/
}
.captchaCont .input-group {
    /*margin-top: 15px;*/
}
.visforms-form input,
.visforms-form textarea,
.visforms-form select, .select2-container--default .select2-selection--single, .select2-container--default .select2-selection--multiple {
    outline: none;
    display: block;
    /*-webkit-border-radius: 0;*/
    /*-moz-border-radius: 0;*/
    /*border-radius: 0;*/
    border-color: #e0e0e0;
}
.social-icons a {
    display: block !important;
}
.btn_close .popup-modal-dismiss {
    margin: 0;
    text-align: center;
    cursor: pointer;
    padding: 5px;
    border: 1px solid #ddd;
}
.select2-container--default .select2-selection--single, .select2-container .select2-selection--multiple {
    min-height: 46px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    font-weight: 400;
    color: rgb(108,117,124);
    padding: 8px 24px 8px 15px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 45px;
}
.visforms-form input:focus, .input-group-text {
    outline: none;
    border-color: #e0e0e0;
}
.input-group-text {
    background-color: #f2f2f2;
}
.visforms-form textarea {
    max-height: 191px;
}
.visforms-form .errorcontainer {

}
.visform:not(.bt4mcindividual) label.error {
    background-color: transparent;
    font-size: 12px;
    color: #fff;
    margin: 0;
    padding: 10px 0;
    max-width: none;
}
.visform:not(.bt4mcindividual) p.errorcontainer {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    position: absolute;
    z-index: 1;
    right: 0;
    width: 166px;
    text-align: center;
    background: rgba(0,0,0,0.7);
    top: -50px;
    -webkit-border-radius: .25rem;
    -moz-border-radius: .25rem;
    border-radius: .25rem;
}
.visform:not(.bt4mcindividual) p.errorcontainer:after {
    position: absolute;
    border-top-color: rgba(0,0,0,0.7);
}
.visBtnCon {
    text-align: left !important;
}
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
.visBtnCon .btn-primary {
    border-color: #74ba63;
    background-color: #74ba63;
    padding: 15px 30px 15px;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 4px;
}
.privacy {
    float: left;
    margin: 7px 10px 0 0 !important;
}

.label.label-important {
    /*float: right;*/
    padding: 0px 0 10px 0 !important;
    color: rgba(181, 0, 0, 0.6);
    display: block;
}
.article-details .link-edit-article {
    display: none;
}
.pagination-wrapper {
    display: none !important;
}
.input-group-text {
    /*-webkit-border-radius: 0;*/
    /*-moz-border-radius: 0;*/
    /*border-radius: 0;*/
}
.visforms-form input[type=checkbox], .visforms-form input[type=radio] {
    display: inline-block;
    margin-right: 10px;
    float: left;
}
#infscr-loading {
    text-align: center;
}
#infscr-loading img {
    margin: auto;
}

.visforms-form form[id^="visform"] div.required > label:after, .visforms-form form[id^="visform"] div.required > label.checkbox.asterix-ancor:after, .visforms-form form[id^="visform"] div.required > span.asterix-ancor:after, .visforms-form form[id^="visform"] div.required > div.asterix-ancor > div:after{
    content: '' !important;
}

.checkbox.asterix-ancor.privacy {
    display: none;
}
.visCSStop10 {
    margin-top: 7px !important;
}
.sp-page-title .sp-page-title-heading{
    font-size: 45px;
    line-height: 1;
}
.sp-page-title .sp-page-title-sub-heading {
    font-size: 19px;
    font-weight: normal;
    line-height: 1;
    margin-top: 20px;
    font-style: italic;
}
@media (min-width : 320px) and (max-width : 568px) {
    .back, .request {
        text-align: center;
        margin-bottom: 10px;
    }
    .request .pull-right {
        float: none !important;
    }
    #fav-caption.favstyle-bg-light h3 {
        font-size: 20px !important;
    }
    .sp-page-title .sp-page-title-heading {
        font-size: 35px !important;
    }
}
@media only screen and (max-width: 568px) {
    .btn-big {
        padding: 15px 65px !important;
    }
    html {
        font-size: 16px;
    }
    .article-details .article-header h1, .article-details .article-header h2 {
        font-size: 1.85rem;
    }
}

#searchForm .btn.hasTooltip {
    display: block !important;
}
#osmap-menu-uid-mainmenu, #osmap-menu-uid-footer {
    display: none;
}
.article-details .article-full-image {
    margin-bottom: 0;
}
.roksearch-wrapper .input-group-text{
    padding: 2px 10px;
}
#roksearch_search_str {
    border-right: 0 !important;
    background: #4e5158 !important;
    border: none !important;
    padding: 0 6px 0 6px !important;
    color: #eee !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.roksearch-wrapper .input-group:after, .product-search .input-group:after {
    content: "\f002";
    position: absolute;
    right: 10px;
    font-family: FontAwesome;

}
#roksearch_results {
    margin-top: 9px !important;
}
#fav-caption {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
#fav-caption .cation-content {
    display: table-cell;
    vertical-align: middle;
    position: absolute;
    right: 15px;
    left: 15px;
}
.flag img {
    float: left;
    margin-right: 10px;
    margin-top: 6px;
    height: 18px;
    width: 28px;
}
.flag img[alt="Area code"] {
    display: none;
}
.select2-selection:not(:first-child), .select-html-container .select2 .select2-selection {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
.select2-selection, .select-html-container input {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}
.select-html-container .select2 {
    width: auto !important;
}
.select-html-container {
    float: left;
    width: auto;
}
.select-html-container .select2{
    width: 130px !important;
}
.select-html-container input {
    border-left: none;
    width: 369px !important;
}
.field5, .field15, .field51, .field62, .field73, .field87{
    clear: both;
}
.dl-horizontal dt {
    font-weight: 500;
}
.logos {
    margin: auto;
    text-align: center;
}
.logos img {
    display: inline-block;
    /*margin: 0 10px;*/
    /*width: 150px;*/
}
.roksearch-wrapper .input-group-text {
    border-bottom-right-radius: .25rem !important;
    border-top-right-radius: .25rem !important;
}

.cadre_bouton .popup-modal-dismiss {
    color: #aaa !important;
    float: right;
    margin-top: -40px;
    font-size: 14px;
    cursor: pointer;
    width: 25px;
    height: 25px;
    background: rgba(0, 0, 0, 0.9);
    border-radius: 100%;
    display: none;
}
#fav-caption.favstyle-bg-light {
    -webkit-border-radius: .25rem;
    -moz-border-radius: .25rem;
    border-radius: .25rem;
}
.btn-small {
    padding: 10px;
}
.product-info {
    margin-top: 40px;
    padding: 10px;
    border: 1px solid #6d9256;
    color: #6d9256;
    border-radius: .25rem;
    font-size: 12px;
    text-align: center;
}
.product-info p{
    margin-bottom: 0;
}
.product-search #roksearch_search_str, .product-search #mod-ajaxsearch-searchword {
    background: transparent !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    border: none;
    border-bottom: 1px solid #ddd !important;
    padding: 8px 10px !important;
    color: #4e5158 !important;
}
.product-search .ajax-search .btn-toolbar, .product-search .btn-toolbar .input-group {
    width: 100%;
}
.product-search .input-group:after {
    top: 5px;
}
#mod-ajaxsearch-searchword::-webkit-input-placeholder {
    color: #aaa;
    font-weight: 300;
}

#mod-ajaxsearch-searchword::-moz-placeholder {
    color: #aaa;
    font-weight: 300;
}

/* firefox 19+ */
#mod-ajaxsearch-searchword:-ms-input-placeholder {
    color: #aaa;
    font-weight: 300;
}

/* ie */
#mod-ajaxsearch-searchword:-moz-placeholder {
    color: #aaa;
    font-weight: 300;
}

.ajax-search .results-box {
    z-index: 1111;
    background: #fff;
}

#sp-section-8 {
    /*border-bottom: 20px solid #fff;*/
}

#sp-section-1 .owl-carousel {
    min-height: 240px;
}

.lity {
    z-index: 19990;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    white-space: nowrap;
    background: #0b0b0b;
    background: rgba(0, 0, 0, 0.9);
    outline: none !important;
    opacity: 0;
    -webkit-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}
.lity.lity-opened {
    opacity: 1;
}
.lity.lity-closed {
    opacity: 0;
}
.lity * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.lity-wrap {
    z-index: 19990;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
    outline: none !important;
}
.lity-wrap:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}
.lity-loader {
    z-index: 19991;
    color: #fff;
    position: absolute;
    top: 50%;
    margin-top: -0.8em;
    width: 100%;
    text-align: center;
    font-size: 14px;
    opacity: 0;
    -webkit-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}
.lity-loading .lity-loader {
    opacity: 1;
}
.lity-container {
    z-index: 19992;
    position: relative;
    text-align: left;
    vertical-align: middle;
    display: inline-block;
    white-space: normal;
    max-width: 85%;
    max-height: 100%;
    outline: none !important;
    padding: 20px;
    background: #fff;
}
.lity-content {
    z-index: 19993;
    width: 100%;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform 0.3s ease;
    -o-transition: -o-transform 0.3s ease;
    transition: transform 0.3s ease;
}
.lity-loading .lity-content,
.lity-closed .lity-content {
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
}
.lity-content:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    /* -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); */
    /* box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); */
}
.lity-close {
    z-index: 19994;
    width: 35px;
    height: 35px;
    position: fixed;
    right: 0;
    top: 0;
    -webkit-appearance: none;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    padding: 0;
    color: #fff;
    font-style: normal;
    font-size: 35px;
    line-height: 35px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    border: 0;
    background: none;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.lity-close::-moz-focus-inner {
    border: 0;
    padding: 0;
}
.lity-close:hover,
.lity-close:focus,
.lity-close:active,
.lity-close:visited {
    text-decoration: none;
    text-align: center;
    padding: 0;
    color: #fff;
    font-style: normal;
    font-size: 35px;
    line-height: 35px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    border: 0;
    background: none;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.lity-close:active {
    top: 1px;
}
/* Image */
.lity-image img {
    max-width: 100%;
    display: block;
    line-height: 0;
    border: 0;
}
/* iFrame */
.lity-iframe .lity-container {
    width: 100%;
    max-width: 964px;
}
.lity-iframe-container {
    width: 100%;
    height: 0;
    padding-top: 56.25%;
    overflow: auto;
    pointer-events: auto;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-overflow-scrolling: touch;
}
.lity-iframe-container iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000;
}
.lity-hide {
    display: none;
}

div.mod-languages ul {
    margin: 0;
    padding: 0;
    list-style:none;
}
div.mod-languages li {
    margin-left: 5px;
    margin-right: 5px;
}

div.mod-languages ul.lang-inline li {
    display:inline;
}

div.mod-languages ul.lang-block li {
    display:block;
}

div.mod-languages img {
    border:none;
    float: left;
    margin-top: 5px;
    margin-right: 5px;
}

div.mod-languages a {
    text-decoration: none;
}

div.mod-languages .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    width: 110px;
    padding: 5px;
}
div.mod-languages .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner li {
    padding: 5px 0;
    border-bottom: 1px solid #ddd;
    text-align: left;
}
div.mod-languages .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner li:first-child {
    padding-top: 0;
}
div.mod-languages .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner li:last-child {
    border-bottom: none;
    padding-bottom: 0;
}

div.mod-languages li.sp-has-child:after {
    font-family: "FontAwesome";
    content: "\f107";
    float: right;
    margin-left: 7px;
}
.boxes .sp-column {
    min-height: 265px;
}
.intro-wrapper h1 {
    font-size: 1.75rem;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    display: block;
    padding: 10px 0;
    position: relative;
    border-bottom: 1px solid #ddd;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:last-child > a {
    border: none;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a span {
    width: 100%;
}
.article-title {
    color: #252525;
    font-size: 15px;
    text-align: center;
    transition: color 400ms, background-color 400ms;
    text-transform: uppercase;
}
.article-title:hover {
    color: #74ba63;
    transition: color 400ms, background-color 400ms;
}
.article-list .article {
    overflow: hidden;
}
.grid {
    position: relative;
    clear: both;
    margin: 0 auto;
    max-width: 1000px;
    list-style: none;
    text-align: center;
}

/* Common style */
.grid figure {
    position: relative;
    float: left;
    height: auto;
    text-align: center;
    cursor: pointer;
}

.grid figure img {
    position: relative;
    display: block;
    min-height: 100%;
    max-width: 100%;
}

.grid figure figcaption {
    /*padding: 2em;*/
    color: #222;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
    pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}

.grid figure h2 {
    /*word-spacing: -0.15em;*/
    font-weight: 300;
}

.grid figure h2 span {
    font-weight: 800;
}

.grid figure h2,
.grid figure .desc {
    margin: 0;
}

.grid figure .desc {
    letter-spacing: 1px;
    font-size: 68.5%;
}

/*-----------------*/
/***** Goliath *****/
/*-----------------*/

figure.effect-goliath {
    /*background: #df4e4e;*/
    margin-bottom: 0;
}

figure.effect-goliath img,
figure.effect-goliath .h2 {
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
}

figure.effect-goliath img {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
figure.effect-goliath h2{
    margin-bottom: 0 !important;
    position: relative;
    z-index: 1;
    background: #fff;
}
figure.effect-goliath .h2,
figure.effect-goliath .desc {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 5px 10px;
    color: #6d9256;
    background: rgba(255, 255, 255, 0.6);
    margin-bottom: 30px;
}

figure.effect-goliath .desc {
    text-transform: none;
    font-size: 90%;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0,50px,0);
    transform: translate3d(0,50px,0);
}

figure.effect-goliath:hover img {
    /*-webkit-transform: translate3d(0,-80px,0);*/
    /*transform: translate3d(0,-80px,0);*/
}

figure.effect-goliath:hover .h2 {
    -webkit-transform: translate3d(0,-100px,0);
    transform: translate3d(0,-100px,0);
}

figure.effect-goliath:hover .desc {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.pager, .pager > li a {
    border-color: rgba(0,0,0,0.1);
}
.pager > li a {
    border: none;
    padding: 0;
}
.pager > li:before {
    display: none;
}
.article-header small {
    font-size: 70%;
}
dl.details {
    width: 100%;
    overflow: hidden;
    padding: 0;
    margin: 0
}
dl.details dt {
    float: left;
    width: 30%;
    padding: 0;
    margin: 0 0 10px 0;
    clear: both;
}
dl.details dd {
    float: left;
    width: 70%;
    padding: 0;
    margin: 0 0 10px 0;
}
dl.details.request dt {
    width: 25%;
}
dl.details.request dd {
    width: 75%;
}
dl.details dd:last-child, dl.details dt:nth-of-type(3) {
    margin-bottom: 0;
}
.row.margin {
    margin-right: -15px !important;
    margin-left: -15px !important;
}
.article-details h3, .blog h3, .products-text h1{
    color: #6d9256;
    font-size: 1.25rem;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #6d9256;
}
.form-control:focus, .select2-container--default.select2-container--focus .select2-selection--multiple {
    box-shadow: 0 0 0 .2rem rgba(49, 128, 71, .25);
    border-color:#e0e0e0;
}
.select2-container--classic .select2-selection--single:focus {
    border-color: rgba(49, 128, 71, .25);
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    padding: 3px 6px;
    background: #74ba63;
    border-color: #74ba63;
    color: #fff;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #fff;
}
.select2-container--default .select2-search--inline .select2-search__field {
    line-height: 2;
}
.select2 input::placeholder {
    color: #6c757d !important;
}
.select2-container .select2-search--inline .select2-search__field {
    padding: 0 10px;
    min-width: 50px;
}
.hasTooltip, [data-toggle="popover"] {
    display: block !important;
}
.sp-megamenu-parent.menu-animation-fade-up .sp-has-child:hover > .sp-dropdown {
    animation: spFadeInUp 300ms ease-in;
}
.sp-megamenu-parent.menu-animation-fade-down .sp-has-child:hover > .sp-dropdown {
    animation: spFadeInDown 300ms ease-in;
}
.pager, .des-block {
    padding: 2.5rem 0 0 0;
    margin: 1rem 0 0 0;
    border-top: 1px solid rgba(0,0,0,0.1);
}
.offcanvas-overlay{
    position: fixed !important;
}
.offcanvas-menu .offcanvas-inner .sp-module .sp-module-title {
    font-size: 1.1rem;
    font-weight: bold;
    padding: .95rem;
    border-bottom: 1px solid #464d4d;
}

.offcanvas-menu .offcanvas-inner {
    padding: 0;
}

.offcanvas-menu {
    background-color: #3d4045;
    color: #aaa;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
    right: 15px !important;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    color: #aaa;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
    padding: 0.425rem 1rem 0.85rem 1rem;
    margin: 0 0 0.725rem 0;
    border-bottom: 1px solid #464d4d;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
    color: rgba(255, 255, 255, 0.5);
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li > ul > li a {
    border-bottom: 1px solid #464e55;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li ul {
    margin-right: 0;
    margin-top: -0.375rem;
    /*background: #32383d;*/
}
.close-offcanvas {
    display: none;
}
.title-carousel .owl-item img {
    object-fit: cover !important;
    margin: auto;
}
.title-carousel {
    position: absolute !important;
    z-index: 0 !important;
    height: 100% !important;
    overflow: hidden;
}
.title-img {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.offcanvas-inner .search {
    padding: 15px;
}
.offcanvas-inner .search input {
    background: #4e5158;
    border: none;
    color: #eee;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.offcanvas-inner .search button {
    left: 11px;
    border-color: transparent;
    background: transparent;
}
.offcanvas-menu .offcanvas-inner .sp-module ul.lang-inline {
    padding: 15px;
    display: block;
}

.offcanvas-menu .offcanvas-inner .sp-module ul.lang-inline > li a {
    border: none;
}
.offcanvas-menu .offcanvas-inner .sp-module ul.lang-inline > li {
    display: inline;
    float: left;
    width: 35px;
}

.related a h5 {
    font-size: 0.875rem !important;
    margin: .55rem 0 1.25rem 0;
    text-align: center;
    color: #333;
}

html.error-page body {
    background-size: cover;
    color: #fff;
}

html.coming-soon .page, html.error-page .page {
    position: absolute;
    width: 100%;
    height: 100%;
}

html.coming-soon .page:after, html.error-page .page:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(50, 91, 50, 0.73);
    left: 0;
    right: 0;
}

html.coming-soon #page, html.error-page #page {
    height: 100vh;
    z-index: -1;
}

html.error-page .error-code {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 220px;
    font-weight: 900 !important;
    margin: 0;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 10px;
}

html.error-page .error-container {
    position: relative;
    height: 200px;
}

html.error-page .error-message {
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    margin-top: 20px;
    margin-bottom: 15px;
}

html.error-page .home-btn {
    display: inline-block;
    font-weight: 700;
    text-decoration: none;
    color: rgba(50, 91, 50, 0.73);
    background: #fff;
    border: 2px solid transparent;
    text-transform: uppercase;
    padding: 13px 25px;
    font-size: 13px;
    border-radius: 40px;
    margin: 7px;
    -webkit-transition: 0.2s all;
    transition: 0.2s all;
}
.article-info {
    display: none;
}
.des-block h1, .des-block h3 {
    font-size: 22px;
}
.des-block {
    color: #999;
    font-weight: 300;
}
@media all and (min-width: 768px), print {
    .sp-menu-item .btn.btn-warning {
        color: #fff;
        letter-spacing: normal;
        font-weight: bold;
        font-size: 15px;
        border-radius: 30px;
        /* background: #f08117; */
        /* border-color: #f08117; */
    }
}

@media all and (max-width: 1200px), print {
    .sp-menu-item .btn.btn-warning, .sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
        font-size: 13px;
    }
}
.speasyimagegallery-modal-wrapper {
    z-index: 10330 !important;
}

#sp-cookie-consent .sp-cookie-allow, #sp-cookie-consent .sp-cookie-allow:hover, #sp-cookie-consent .sp-cookie-allow:focus, #sp-cookie-consent .sp-cookie-allow:active {
    border: 1px solid #fff !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    padding: 5px !important;
}
#sp-cookie-consent > div {
    font-size: 11px;
    padding: 5px !important;
    text-align: center;
}

#sp-cookie-consent {
    background: rgba(0,0,0,0.9) !important;
}

#sp-cookie-consent.position-bottom > div > .sp-cookie-consent-content {
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
}
.owl-prev {
    left: 0;
    right: auto !important;

}

.owl-next {
    right: 0;
    left: auto !important;
}
.owl-theme .owl-nav [class*=owl-] {
    padding: 0 8px !important;
}